 .u-section-1 {
  background-image: url("images/bannerhomeproenergy.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 50px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 32px;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 31px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 0.875rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 31px auto 0 0;
  padding: 14px 40px 14px 39px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 668px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 512px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.0625rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 312px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 384px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 242px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 239px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1275px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 58px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 108px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 19px));
  min-height: 616px;
  grid-gap: 38px;
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 100px;
  height: 100px;
  background-image: url("images/Instalacion-solar-fotovoltaica.jpg");
  background-position: 50% 50%;
  margin: 20px 377px 0 0;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 25px 0 0;
}

.u-section-2 .u-icon-1 {
  width: 24px;
  height: 24px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 100px;
  height: 100px;
  background-image: url("images/maxresdefault.jpg");
  background-position: 50% 50%;
  margin: 20px 377px 0 0;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 25px 0 0;
}

.u-section-2 .u-icon-2 {
  width: 24px;
  height: 24px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 100px;
  height: 100px;
  background-image: url("images/ganaderia-extensiva.webp");
  background-position: 50% 50%;
  margin: 20px 377px 0 0;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 25px 0 0;
}

.u-section-2 .u-icon-3 {
  width: 24px;
  height: 24px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  width: 100px;
  height: 100px;
  background-image: url("images/BOMBA-IMAGEN-EDITADA.jpg");
  background-position: 50% 50%;
  margin: 20px 377px 0 0;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  font-style: normal;
  margin: 25px 0 0;
}

.u-section-2 .u-icon-4 {
  width: 24px;
  height: 24px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: linear-gradient(to right, #323a56, #f36611);
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 51px auto 34px;
  padding: 9px 75px 9px 74px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 508px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 220px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 220px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 220px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-4 {
    margin-right: 220px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1344px;
}

.u-section-3 .u-text-1 {
  margin: 53px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 108px 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 47px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 574px;
  background-image: url("images/fire-protection-engineer_small.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 370px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 82px;
  width: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0 0;
  padding: 8px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 400;
  margin: 29px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 26px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 427px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 82px;
  width: 82px;
  background-image: none;
  margin: 14px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 400;
  margin: 29px auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 26px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/sierras-electricas.png");
  background-position: 50% 50%;
  min-height: 572px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 493px;
  background-image: url("images/imagenportada.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 506px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 82px;
  width: 82px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 31px 26px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: linear-gradient(to right, #323a56, #f36611);
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 47px auto;
  padding: 9px 75px 9px 74px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1257px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 473px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 307px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 472px;
  }

  .u-section-3 .u-image-3 {
    min-height: 407px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 417px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 543px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 82px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 935px;
  }

  .u-section-3 .u-image-3 {
    min-height: 762px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 815px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 701px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 813px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3138px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 513px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 441px;
  }

  .u-section-3 .u-image-3 {
    min-height: 512px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 694px;
}

.u-section-4 .u-shape-1 {
  width: 570px;
  height: 245px;
  margin: 249px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 570px;
  height: 177px;
  margin: -89px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 987px;
  margin: -487px auto 46px;
}

.u-section-4 .u-image-1 {
  min-height: 553px;
  background-image: url("images/1.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 195px 0 0 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 553px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  line-height: 1.1;
  margin: 110px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 700;
  background-image: linear-gradient(to right, #323a56, #f36611);
  margin: 24px auto 0 0;
  padding: 14px 56px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-4 .u-shape-1 {
    width: 470px;
    height: 219px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 830px;
    margin-left: 53px;
  }

  .u-section-4 .u-image-1 {
    min-height: 426px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 2px;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-4 .u-shape-1 {
    width: 360px;
    margin-top: 126px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 15px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 624px;
    margin-top: -482px;
    margin-left: auto;
    margin-bottom: 55px;
  }

  .u-section-4 .u-image-1 {
    min-height: 401px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 48px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 45px;
    margin-left: auto;
    padding-right: 23px;
    padding-left: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-4 .u-shape-1 {
    width: 270px;
    margin-top: 57px;
  }

  .u-section-4 .u-shape-2 {
    width: 389px;
    height: 235px;
    margin-top: 11px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 440px;
    margin-top: -465px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 465px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 44px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-4 .u-shape-1 {
    width: 170px;
    height: 172px;
    margin-top: 188px;
  }

  .u-section-4 .u-shape-2 {
    width: 205px;
    height: 142px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 268px;
  }

  .u-section-4 .u-image-1 {
    min-height: 325px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 43px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 46px;
    padding-right: 21px;
    padding-left: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 972px;
}

.u-section-5 .u-image-1 {
  width: 720px;
  height: 480px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 85px auto 0 0;
}

.u-section-5 .u-form-1 {
  height: 500px;
  background-image: none;
  margin: -181px 0 0 448px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: -733px 71px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 39px;
    margin-right: 220px;
  }

  .u-section-5 .u-form-1 {
    margin-left: 248px;
  }

  .u-section-5 .u-btn-1 {
    width: 100%;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: -721px;
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    height: 538px;
    width: 692px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -717px;
    margin-right: 199px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-5 .u-image-1 {
    height: 359px;
    object-position: 50% 0%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-form-1 {
    margin-top: -61px;
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -712px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-form-1 {
    margin-top: 72px;
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -809px;
  }
}